/* koalendar-modal.css */
.ke-infobox {
    padding: 20px;
    border-radius: 12px;
}

/* SERVICES */
.ke-services {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.ke-service-btn-wrapper {
    display: flex;
}

/* ALIGNEMENT ELEMENTOR */
.elementor-align-left .ke-service-btn-wrapper {
    justify-content: flex-start;
}

.elementor-align-center .ke-service-btn-wrapper {
    justify-content: center;
}

.elementor-align-right .ke-service-btn-wrapper {
    justify-content: flex-end;
}

/* BOUTON */
.ke-service-btn {
	font-family: "Playfair Display",serif;
	display: inline-block;
    padding: 12px 20px;
    border-radius: 6px;
    text-decoration: none!important;
    transition: 0.3s;
}

.ke-service-btn:hover {
    transform: translateY(-2px);
    opacity: 0.9;
}

/* MODAL */
.ke-modal {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.7);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999999;
}

.ke-modal.active {
    display: flex;
}

.ke-modal-content {
    width: 90%;
    max-width: 1000px;
    height: 90%;
    background: #fff;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.ke-modal-content iframe {
    width: 100%;
    height: 100%;
    border: none;
}

.ke-close {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    font-size: 22px;
	color:black;
}
